body {  padding: 51px 0px; background-color: #F9F9F9;}

html, body, #container { height: 100%; }
body > .page-wrapper { background-color: #F9F9F9; height: auto; min-height: 100%;  border-top: 4px solid #FFE13A;}

body > #container { height: auto; min-height: 100%;
  background-color: #FFF;}


#login-small {margin-top:10px; width: 200px; list-style-type:disc;}

#login-small input{margin: 0px 15px; width: 170px;}


.ckBox label
{
    display: block;
    float: left;
    padding-right: 10px;
    white-space: nowrap;
}

.ckBox input
{
    vertical-align: middle;
}

.ckBox label span
{
    vertical-align: middle;
}

#commentPost input{ margin-top:10px;; width:60%; float: right;}

#commentPost textarea{ margin-top:10px;; width:100%; float: right;}

.form-sub-title {
	padding: 7px 10px 7px 10px;
	border-radius: 4px;
	margin: 20px 0 20px 0;
}

.form-sub-title h4 {
	margin: 0;padding:0;
}

.bg-white {
	background-color: #fff;
}

.bg-yellow {
	background-color: #FFE13A;
}

.bg-yellow-black {
	background-color: #362f1f;
}

.bg-grey {
	background-color: #ccc;
}

.bg-med-grey {
	background-color: #AFAFAF;
}

.bg-dark-grey {
	background-color: #5B5B5B;
}

.bg-green {
	background-color: #8AD125;
}

.bg-med-green {
	background-color: #63961A;
}

.bg-dark-green {
	background-color: #3B5B0F;
}

.p5 {
	padding: 5px;
}
.p10 {
	padding: 10px;
}

.pt2 {
	padding-top: 2px;
}
.pt5 {
	padding-top: 5px;
}
.pr10 {
	padding-right: 10px;
}

.p15 {
	padding: 15px;
}

.pb0 {
	padding-bottom: 0px;
}

.pt0 {
	padding-top: 0px;
}
.mb10 {
	margin-bottom: 10px;
}
.mr10 {
	margin-right: 10px;
}

.color-white {
	color: white;
}

.color-yellow {
	color: #FFE13A;
}

.sub-title {
	padding: 10px;
	color: #222222;
	font-weight: bold;
}

.dataTables_filter label {
	display:table;
}

.klikperusahaan {
	position: absolute;
	top: 82px;
}

.pl0 {
	padding-right: 0;
	margin-right: 0;
}

.attachment {
	display: block;
	width: 27px;
	margin: 0 10px 0 0;
	float: right;
}

.label-produk {
	display: block;
	width: 140px;
	float: left;
	height:auto;
}

#footer {
	display: table;
	width: 100%;
	color:#ccc;
	text-align:left;	
	clear: both;
	position: relative;
	z-index: 3;
	height: 3em;
	background-color: #B5B5B5;
	padding: 20px;
}
#footer #poweredby {
	float: left;
	margin: 3px 20px 0px 0px;
	height: 75px;
}

#footer p {
	font-size: 11px;
	margin: 3px 0px 3px 0px;
	color: #222;
}

#dtTableData tr {
  cursor: pointer;
}

#dtTableData tr.placeholder {
  display: block;
  background: red;
  position: relative;
  margin: 0;
  padding: 0;
  border: none;
}

#dtTableData tr.placeholder:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-left-color: red;
    margin-top: -5px;
    left: -5px;
    border-right: none;
}

.navbar-inverse {
	margin: 0 0 2px 0;
}

.navbar-inverse .navbar-brand {
    color: #E6E6E6;
}

.table-wrapper {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}

body {
	margin-top: 20px;
	padding-bottom: 40px;
	background-color: #eee;
}

.signin-center {
	max-width: 800px;
	padding: 15px;
	margin: 0 auto;
}

.form-signin {
	max-width: 330px;
	padding: 15px;
	margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
	margin-bottom: 10px;
}
.form-signin .checkbox {
	font-weight: normal;
}
.form-signin .form-control {
	position: relative;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
	font-size: 16px;
}
.form-signin .form-control:focus {
	z-index: 2;
}
.form-signin input[type="email"] {
	margin-bottom: -1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.circle{
	background: #ffffff;
	padding: 25px;
	text-align: center;
	height: 200px;
	width: 200px;
	border: 8px solid #F2F2F2;

	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
	-webkit-transition: all 0.5s; /* Safari and Chrome */
	-o-transition: all 0.5s; /* Opera */

}
.circle h4{
	margin: 0;
	padding: 0;
}
.circle p{}
.circle span{}
.circle span.icon{
}
.circle div.icon i {
	margin: 7px 0px 10px 0px;
	font-size: 68px;
}
.text-small{
	font-size: 12px
}
.left-min {
	margin-left:-21px;
}

.c1:hover{
	background: #39b3d7;
	color: #ffffff;
}
.c1 .blue{
	color: #39b3d7;
}
.c1:hover .blue{
	color: #ffffff;
}

.c2:hover{
	background: #ed9c28;
	color: #ffffff;
}
.c2 .yellow{
	color: #ed9c28;
}
.c2:hover .yellow{
	color: #ffffff;
}

.c3:hover{
	background: #47a447;
	color: #ffffff;
}
.c3 .green{
	color: #47a447;
}
.c3:hover .green{
	color: #ffffff;
}
.c4:hover{
	background: #d2322d;
	color: #ffffff;
}
.c4 .red{
	color: #d2322d;
}
.c4:hover .red{
	color: #ffffff;
}
.c4:hover .text-small a {
	color: #ffffff;
}
.c4 .text-small a:hover {
	color: yellow;
}
.pull-center {
	margin: 0 auto;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.pr0 {
	padding-right: 0px !important;
}
.pr15 {
	padding-right: 15px !important;
}
.pl0 {
	padding-left: 0px !important;
}
@media (max-width: 768px) {
	.pr0 {
		padding-right: 15px !important;
	}
	.pr15 {
		padding-right: 15px !important;
	}
	.pl0 {
		padding-left: 15px !important;
	}
}
ol.prosedur li {
	font-size: 18px;
	margin-bottom: 20px;
	line-height: 30px;
}
ol.prosedur ol li {
	margin-top: 7px;
}
ol.prosedur ol li {
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 20px;
}
.recaptcha_only_if_privacy a {
	color: #CCCCCC !important;
}
#peta-lokasi {
	width: 600px;
	height: 400px;
}
@media (max-width: 640px) {
	#peta-lokasi {
		width: 100% !important;
		height: 250px !important;
	}
}
@media (max-width: 768px) {
	#peta-lokasi {
		width: 100% !important;
		height: 200px !important;
	}
}
@media (min-width: 768px) {
	#peta-lokasi {
		width: 600px !important;
		height: 400px !important;
	}
}
@media (min-width: 320px) and (max-width: 480px) {
	#recaptcha_challenge_image{
		margin: 0 !important;
		width: 100% !important;
	}
	#recaptcha_response_field
	{
		margin: 0 !important;
		width: 100% !important;
	}
	.recaptchatable #recaptcha_image {
		margin: 0 !important;
		width: 100% !important;
		height: 50px !important;
	}
	.recaptchatable .recaptcha_r1_c1,
	.recaptchatable .recaptcha_r3_c1,
	.recaptchatable .recaptcha_r3_c2,
	.recaptchatable .recaptcha_r7_c1,
	.recaptchatable .recaptcha_r8_c1,
	.recaptchatable .recaptcha_r3_c3,
	.recaptchatable .recaptcha_r2_c1,
	.recaptchatable .recaptcha_r4_c1,
	.recaptchatable .recaptcha_r4_c2,
	.recaptchatable .recaptcha_r4_c4,
	.recaptchatable .recaptcha_image_cell {

		margin: 0 !important;
		width: 100% !important;
		background: none !important;
	}

}
table.table thead th {
	background-color: #e2e2e2;
	color: #000;
}
avg, .chart-wrapper {
	z-index: 999;
}

table.statistik {
	border: 1px solid #b7ddf2;
}

table.statistik thead tr th {
	vertical-align: top;
	background-color: #b7ddf2;
}
table.statistik tr td, table.statistik tr th {
	font-size: 12px !important;
}